uuid: b12c6a88-c8db-4074-8372-5dfb91efc6cd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_font_color
    - paragraphs.paragraphs_type.banner_with_text
    - taxonomy.vocabulary.colors
  content:
    - 'taxonomy_term:colors:ffd7ce3b-d5d1-4bc1-aa91-ec868d9382c5'
id: paragraph.banner_with_text.field_font_color
field_name: field_font_color
entity_type: paragraph
bundle: banner_with_text
label: 'Font color'
description: ''
required: true
translatable: false
default_value:
  -
    target_uuid: ffd7ce3b-d5d1-4bc1-aa91-ec868d9382c5
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      colors: colors
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
